<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EquipmentStats](./bitburner.equipmentstats.md) &gt; [cha](./bitburner.equipmentstats.cha.md)

## EquipmentStats.cha property

Charisma multiplier

**Signature:**

```typescript
cha?: number;
```
